{
    attributes = (
        {
            columnName = PARAM_KEY; 
            externalType = VARCHAR2; 
            name = paramKey; 
            valueClassName = NSString; 
            width = 80; 
        }, 
        {
            allowsNull = Y; 
            columnName = PARAM_VALUE; 
            externalType = VARCHAR2; 
            name = paramValue; 
            valueClassName = NSString; 
            width = 200; 
        }
    ); 
    attributesUsedForLocking = (paramKey, paramValue); 
    className = EOGenericRecord; 
    classProperties = (paramValue); 
    externalName = V_PARAMETRES_JEFY; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        _clientClassPropertyNames = (paramValue); 
        _nameInObjectStore = JEFY.PARAMETRES; 
    }; 
    name = ParametresJefy; 
    primaryKeyAttributes = (paramKey); 
}
